Subject: Trainer Candidate - Jyoti yadav Jyoti
From: Jyoti yadav Jyoti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:06:44 -0500

| | Tech Support Test

Name | Jyoti yadav Jyoti
E-mail | [email-masked]
Phone Number | (91) 7015395901
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | TSPL | Management trainee | 31st may 2017 | 25,000
Previous Employer 2 | Sourceone management Pvt Ltd | HR assistant | 1 October 2014 | 15000

If Selected, how much time do you need to join? | Justbjoin
Please briefly describe your work experience specifically in training? | 2 year 8 month experience in traashna services Pvt ltd
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was Communication gap between junior or senior executive, so we faced alot employees engagement issues, team behavioural issues
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means just problem solving, great customer service means your clients are fully satisfied with your service
What according to you makes you a good candidate for this position? | Because am phd in training and development. And I have 1 year experience in training and development.. so I have theoretical and practical knowledge about this field.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |